<template>
  <div class="infoWin">
    <div class="header-new">
      <img class="header-img" src="@/assets/images/mapSearch/智能对讲终端.png" alt="" />{{ info.name }}
    </div>

    <div class="content-new">
      <div class="content-new-label">设备号码：</div>
      <div class="content-new-value">{{ info.legal }}</div>
    </div>
    <div class="content-new">
      <div class="content-new-label">设备类型：</div>
      <div class="content-new-value">
        {{ info.countOfActivityStation }}
      </div>
    </div>
    <div class="content-new">
      <div class="content-new-label">保安员：</div>
      <div class="content-new-value">
        {{ info.countOfActivityStation }}
      </div>
    </div>
    <div class="content-new">
      <div class="content-new-label">设备状态：</div>
      <div class="content-new-value">
        {{ info.countOfActivityStation }}
      </div>
    </div>
    <div class="content-new">
      <div class="content-new-label">所属驻勤点：</div>
      <div class="content-new-value">
        {{ info.countOfActivityStation }}
      </div>
    </div>
  </div>
</template>

<script>
export default {
  name: "OverlayDevice",
  props: {
    info: {
      type: Object,
    },
    returnWin: {
      type: Object,
    },
  },
  data() {
    return {};
  },
  methods: {
    /**
     * @返回保安员
     */
    onClickEmployee(info) {
      this.$bus.$emit("click-employee", { info, infoType: "company" });
    },
    /**
     * @返回驻勤点
     */
    onClickStation(info) {
      this.$bus.$emit("click-station", { info, infoType: "company" });
    },
  },
};
</script>

<style scoped></style>
